package es.verdnatura.presentation.view.feature.smarttag.model

class SmartTag(
    var code:String? = "",
    var text:String? = " "
)

class BufferLoad(
    var code:String? = "",
    var text:String? = " "
)